import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-instructor-privacy-agreement-dialog',
  templateUrl: './instructor-privacy-agreement-dialog.component.html',
  styleUrls: ['./instructor-privacy-agreement-dialog.component.scss']
})
export class InstructorPrivacyAgreementDialogComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
